/*
 Theme Name:   Base Theme 4 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/
html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}
img{width: inherit;}
body {
  font-family: 'Titillium Web', sans-serif;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Titillium Web', sans-serif;
}

.lh {
  line-height: 1.5;
}

.ls {
  letter-spacing: 1.5px;
}

.lead {
  font-size: clamp(1.15rem, 2vw, 1.5rem);
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
  font-size: 2rem;
}

a {}

.text-sentencecase {
  text-transform: none;
}

.font-weight-light {
  font-weight: 300;
}

.font-weight-normal {
  font-weight: 400;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-semibold {
  font-weight: 600;
}

.font-weight-bold {
  font-weight: 700;
}

.font-weight-extra-bold {
  font-weight: 800;
}

.font-weight-black {
  font-weight: 900;
}

.wrapper-navbar {}

.site-footer {
  text-align: center;
}

#wrapper-footer .social_links {
  margin: 0.5rem;
}

.navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: #ba1a24;
  padding: .50rem .75rem;
}

.hamburger-icon {
  border-top: 1px solid #ba1a24;
  width: 28px;
  margin: 7px;
}

.navbar-brand {
  max-width: 300px;
  margin-right: 0;
}

#nav-content-wrapper .social_links {
  margin: 0 1rem;
}

#menu-donate-menu {
  padding: 0;
  margin: 0;
}

#menu-donate-menu li {
  list-style: none;
  background-color: #BA1A24;
  padding: 1.5rem 4rem;
  letter-spacing: 4.2px;
  text-align: center;
  font-weight: 700;
}

#menu-donate-menu li:hover {
  background-color: black;
}

#menu-donate-menu a {
  color: white;
}

#menu-donate-menu a:hover {
  text-decoration: none;
}

/*
BUTTONS
*/
.btn {}

.btn-info {
  background: transparent;
  width: 100%;
}

.btn-info,
.btn-info:hover {
  border: 2px solid #fff;
}

.btn-info:hover {
  background: white;
}

.btn-primary {}

.btn-success {}

.btn-lg {}

.btn-sm {}

.gform_button {
  cursor: pointer;
}

/* DONATE STYLES */
.donate-list a {
  width: 24%;
}

.donate-list a,
.donate-block {
  background: white;
}

.donate-list-block a:first-child,
.donate-list-block a:nth-child(2) {
  margin-bottom: 1rem
}

.donate-list a:hover {
  color: #E71D2B;
}

/*
MENU
*/
.navbar-nav .nav-link .navbar {}

.navbar-brand {}

.navbar-brand>img {}

.nav-link {}

.nav-item {}

.navbar-nav li {
  padding: 0 1rem;
}

.widget .nav {
  display: block;
  padding-left: 2rem;
  list-style-type: disc;
}

/* Share Links */
.share_links {
  text-align: center;
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: white;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  width: 2rem;
  overflow: hidden;
  text-align: center;
  line-height: 2rem;
  margin-left: 0.3rem;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social_links a span {
  width: 2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 3px;
}

.social_facebook,
.social_twitter,
.social_google_plus,
.social_linkedin,
.social_email,
.social_pinterest {
  background: transparent;
}

/* GRAVITY FORM STYLES */
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea,
#gform_submit_button_18,
#gform_submit_button_20 {
  border-radius: 0;
}

.ginput_container input[type=text]::placeholder, .ginput_container input[type=email]::placeholder, .ginput_container input[type=tel]::placeholder, .ginput_container input[type=password]::placeholder, .ginput_container input[type=number]::placeholder, .ginput_container select, .ginput_container textarea::placeholder {}

.ginput_complex label, .ginput_container_time label, .ginput_container_date label,
.ginput_counter, .ginput_container_address>span>label {
  display: none;
}

ul.gfield_radio>li, ul.gfield_checkbox>li {}

ul.gfield_radio label, ul.gfield_checkbox label {}

.ginput_right, .ginput_left {
  width: 100%;
}

input[type="radio"], input[type="checkbox"] {}

.gform_confirmation_message {
  text-align: center;
}

.gform_footer.top_label {}

/* Campaign slogan form */
.form-twocol-slogan-left {
  background-image: linear-gradient(-45deg, rgba(202, 1, 38, .8) -7%, rgba(6, 34, 81, .8) 35%, rgba(6, 34, 81, .8) 65%, rgba(61, 24, 67, .8) 83%), url("/wp-content/uploads/2020/07/flagBGWeb.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 250px;
}

#input_18_5_5_container.ginput_right,
#input_18_2_3,
#input_18_3,
#input_18_4,
#input_18_5_5,
.gform_button {
  font-weight: 300;
  text-transform: uppercase;
}

#gform_submit_button_18 {
  background-color: #E71D2B;
  border: 2px solid #e71d2b;
  font-weight: bold;
  width: 100%;
}

#gform_submit_button_18:hover {
  background-color: #13274A;
  border: 2px solid #fff;
}

#gform_confirmation_message_18 {
  color: #fff;
  font-weight: 600;
  font-size: clamp(2rem, 10vw, 2.5rem);
  font-family: 'Raleway', sans-serif;
}

#input_18_2_3,
#input_18_3,
#input_18_4,
#input_18_5_5 {
  font-family: 'Roboto Slab', serif;
}

/* simple volunteer form */
#input_19_4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#input_19_1_3,
#input_19_1_6,
#input_19_2,
#input_19_3,
#input_19_5_5,
#input_19_7_1,
#input_19_7_2,
#input_19_7_3,
#input_19_7_4 {
  border: 3px solid #13274A;
  font-weight: 600;
  text-transform: uppercase;
}

#input_19_1_3,
#input_19_1_6,
#input_19_2,
#input_19_3,
#input_19_5_5,
#input_19_4,
#input_19_7_4,
#gform_submit_button_19 {
  font-weight: 600;
}

#input_19_1_3::placeholder,
#input_19_1_6::placeholder,
#input_19_2::placeholder,
#input_19_3::placeholder,
#input_19_5_5::placeholder,
#input_19_7_1::placeholder,
#input_19_7_2::placeholder,
#input_19_7_3::placeholder,
#input_19_7_4,
#input_19_1_3:focus,
#input_19_1_6:focus,
#input_19_2:focus,
#input_19_3:focus,
#input_19_5_5:focus {
  color: #13274A;
  color: rgba(19, 39, 74, 1);
}

#gform_confirmation_message_19 {
  font-weight: 900;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  color: #E71D2B;
  font-size: 2rem;
}

#gform_19 .gform_footer.top_label {
  display: flex;
  justify-content: center;
  align-items: center;
}

#gform_submit_button_19 {
  border-radius: 50px;
  width: 100%;
  background-color: #13274A;
  border-color: #13274A;
  color: #fff;
  letter-spacing: 1.5px;
}

#gform_submit_button_19:hover {
  background-color: #E71D2B;
  border-color: #E71D2B;
}

#input_19_7_1_container,
#input_19_7_2_container {
  margin: 1rem 0;
}

#input_19_7_3_container {
  margin-bottom: 1rem;
}

#input_19_7_4 {
  height: unset;
}

/* petition form */
#input_20_1_3,
#input_20_1_6,
#input_20_2,
#input_20_3,
#input_20_4,
#input_20_5_5 {
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #fff;
  border-left: 0;
}

#gform_20.ginput_container input[type=text],
#gform_20 .ginput_container input[type=email],
#gform_20 .ginput_container input[type=tel],
#gform_20 .ginput_container input[type=password],
#gform_20 .ginput_container input[type=number],
#gform_20 .ginput_container select,
#gform_20 .ginput_container textarea,
#input_20_1_3,
#input_20_3 {
  background: transparent;
  text-transform: uppercase;
  padding-left: 0;
}

#gform_20.ginput_container input[type=text]::placeholder,
#gform_20 .ginput_container input[type=email]::placeholder,
#gform_20 .ginput_container input[type=tel]::placeholder,
#gform_20 .ginput_container input[type=password]::placeholder,
#gform_20 .ginput_container input[type=number]::placeholder,
#gform_20 .ginput_container select,
#gform_20 .ginput_container textarea::placeholder,
#input_20_1_3::placeholder,
#input_20_3::placeholder,
#input_20_1_3,
#input_20_3,
#gform_20 .ginput_container input[type=text],
#gform_20 .ginput_container input[type=email],
#gform_20 .ginput_container input[type=tel],
#gform_20 .ginput_container input[type=password],
#gform_20 .ginput_container input[type=number],
#gform_20 .ginput_container select,
#gform_20 .ginput_container textarea,
#input_20_1_3,
#input_20_3 {
  color: rgba(255, 255, 255, 1);
  opacity: 1;
  letter-spacing: 1.5px;
}

#gform_20 .gform_footer.top_label {
  display: flex;
  justify-content: center;
}

#gform_submit_button_20 {
  background-color: #13274A;
  border-color: #13274A;
  font-weight: 500;
  font-size: 1.25rem;
  letter-spacing: 1.5px;
  margin-top: 2rem;
}

#gform_submit_button_20:hover {
  color: #13274A;
  background-color: #fff;
  border-color: #fff;
}

#gform_confirmation_message_20 {
  font-weight: 900;
  text-align: center;
  font-size: clamp(2rem, 10vw, 2.5rem);
}

/* AJAX POSTS STYLES */
.ajax-feeder-button {
  border-radius: 0;
  background: transparent;
  color: #13274a;
  font-weight: 500;
  padding-left: 3rem;
  padding-right: 3rem;
}

.ajax-feeder-button,
.ajax-feeder-button:hover {
  border: 2px solid #13274A;
}

.ajax-feeder-button:hover {
  color: #fff;
  background-color: #13274a;
}

/* BORDERS */
.hr-red {
  border-top: 1px solid #e71d2b;
}

.hr-white {
  border-top: 2px solid #fff;
}

.btn-inverted,
.btn-inverted:hover {
  border: 2px solid #13274A;
}

.accent-underline-center:after,
.accent-underline-left:after,
.accent-underline-right:after {
  width: 9vw;
  content: "";
  display: block;
  border-bottom: 2px solid #e71d2b;
}

.accent-underline-center:after,
.accent-underline-left:after,
.accent-underline-right:after {
  margin: .5rem auto 0 auto;
}

/* CUSTOM STYLES*/
/* hover-tiles */
.hover-tiles li {
  width: 100%;
  height: 330px;
}

.hover-tiles li:not(:last-child) {
  margin-bottom: 1rem;
}

.hover-tiles li a {
  background-color: rgba(231, 29, 43, 0);
  transition: all .12s ease-in-out;
}

.hover-tiles li a:hover {
  background-color: rgba(231, 29, 43, .5);
}

.support,
.involved,
.news-videos,
.county,
.about-img-left,
.about-banner,
.social-right {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.social-right {
  min-height: 250px;
  font-size: clamp(3rem, 1 + 5vw, 6rem);
}

.carousel-pic {
  max-width: 40%;
  margin: auto;
}

/*
UTILITY
*/
.menu-donate-menu li {
  cursor: pointer;
}

.text-shadow-sm {
  text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .5) !important;
}

.text-shadow {
  text-shadow: 0 .5rem 1rem rgba(0, 0, 0, .5) !important;
}

.text-shadow-lg {
  text-shadow: 0 1rem 3rem rgba(0, 0, 0, .5) !important;
}

.hr-white {
  border-top: 2px solid #fff;
}

.shadow-none {
  box-shadow: none !important;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.shadow-reverse {
  box-shadow: 0 -.5rem 1rem rgba(0, 0, 0, .15) !important;
}

.hover-shadow:hover {
  transform: translateY(-.75%);
  box-shadow: 0 .125rem 1.25rem rgba(0, 0, 0, .45) !important;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

:any-link,
.menu-item,
button,
.btn,
.social_links a span,
.hover-shadow,
.hover-tiles li a,
.donate-block div {
  transition: all .12s ease-in-out;
}

:any-link:hover,
button:hover,
.btn:hover {
  text-decoration: none;
}

.bg_white {
  background-color: white;
}

.bg_black {
  background-color: black;
}

.bg_muted {
  background-color: #f9f9f9;
}

.bg_gray {
  background-color: #b9b3b3;
}

.bg_red {
  background-color: #FC0100;
}

.bg_blue,
.donate-list a:hover,
.btn-inverted:hover,
.dropdown-menu.show,
.donate-block:hover div {
  background-color: #13274A !important;
}

.bg_green {
  background-color: #4CAF50;
}

.bg_none {
  background-color: transparent;
  background: none;
}

.bg-blue-gradient {
  background: linear-gradient(to top, #13274A 25%, #13274A 25%, transparent 75%);
}

.white,
.donate-list a:hover,
.btn-inverted:hover,
.donate-block:hover div {
  color: white !important;
}

.black {
  color: black;
}

.gray {
  color: #b9b3b3;
}

.red,
.news-readmore,
.card-title a:hover,
.follow-us .share_links a:hover {
  color: #FC0100 !important;
}

.blue,
.btn-info:hover,
.donate-list a,
.btn-inverted,
.news-readmore:hover,
.card-title a,
.stay-connected .share_links a:hover {
  color: #13274A !important;
}

.green {
  color: #4CAF50;
}

.yellow {
  color: #F3CA00;
}
.bg_cover {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

.img-block {
  min-height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*
RESPONSIVENESS
*/
@media (min-width: 768px) {

  .display-1,
  .display-2,
  .display-3,
  .display-4,
  .display-5,
  .display-6 {
    font-size: 3rem;
  }

  #gform_submit_button_19 {
    border-radius: 50px;
    width: 60%;
  }

  .accent-underline-left:after {
    margin: .5rem 0;
  }

  .accent-underline-right:after {
    margin: .5rem 0 .5rem auto;
  }

  .btn-info {
    width: unset;
  }

  /* IMAGE HOVER TILES */
  .hover-tiles li {
    width: 24%;
  }

  .hover-tiles li:not(:last-child) {
    margin-bottom: 0;
  }

  .about-img-accent {
    background: linear-gradient(to right, #E71D2B 38%, #E71D2B 38%, #fff 2%, #fff 2%);
  }
}

@media only screen and (min-width: 992px) {

  #input_19_7_3_container.ginput_left,
  #input_19_7_4_container.ginput_right {
    width: 49.65% !important;
  }

  #gform_submit_button_20 {
    padding: .5rem 2.5rem;
    width: unset;
  }

  .animate-bottom .hover-tile-header,
  .animate-top .hover-tile-header {
    transition: all .12s ease-in-out;
  }

  .animate-bottom .hover-tile-header {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    transform: translateY(40%);
    opacity: 0;
  }

  .animate-bottom:hover .hover-tile-header {
    transform: translateY(0%);
    opacity: 1;
  }

  .animate-top .hover-tile-header {
    position: absolute;
    top: 1rem;
    left: 1rem;
    transform: translateY(-39%);
    opacity: 0;
  }

  .animate-top:hover .hover-tile-header {
    opacity: 1;
    transform: translateY(0);
  }

  .social-right {
    height: 500px;
  }

  .carousel-pic {
    max-width: 70%;
  }
}

@media only screen and (min-width: 1200px) {
  #gform_submit_button_18 {
    width: 49.99%
  }

  #gform_20 .gform_footer.top_label {
    justify-content: flex-start;
  }

  .carousel-pic {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    max-width: 1440px;
    /* large laptop */
    margin: auto;
  }

  .wrapper-fluid {
    max-width: 100%;
  }
}

@media (min-width: 1600px) {
  .display-1 {
    font-size: 6rem;
  }

  .display-2 {
    font-size: 5.5rem;
  }

  .display-3 {
    font-size: 4.5rem;
  }

  .display-4 {
    font-size: 3.5rem;
  }

  .display-5 {
    font-size: 2.5rem;
  }
}

@media only screen and (max-width: 1199px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 991px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 767px) {
  .anim, .anim_left, .anim_right, .anim_up {
    opacity: 1 !important;
  }

  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: initial;
    margin-bottom: 1rem;
  }

  button.navbar-toggler {
    margin: 1rem 0;
  }
}

@media only screen and (max-width: 575px) {}


/* New Styles */
.top-bar {
  border-top: 1em solid #4D4D4F;
  border-bottom: 2em solid #FEC10D;
}
.brn-bg {
  background-color: #4D4D4F;
}
.orange-bg {
  background-color: #FEC10D;
}
#chains-bg {
  background-image: url('/wp-content/uploads/2020/07/Breaking-Chains-Orange.png');
  background-size: cover;
  background-position: center;
}
.riseup-logo {
  width: auto;
}
.font-800 {
  font-weight: 800;
}
.half {
  font-size: 1.5em !important;
}
.full {
  font-size: 2em;
}
.brn {
  color: #4D4D4F;
}
.site-info {
  letter-spacing: 1px;
}

/* New GForm Styling */
.gform_title {
  display: none;
}

.ginput_container input {
  background-color: unset !important;
  border: 3px solid white !important;
  color: #FEC10D !important;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.ginput_container input::placeholder {
  opacity: 1;
}
.ginput_container textarea {
  background-color: unset;
  border: 3px solid white;
  color: white;
  font-size: 1.2em;
}
#gfield_description_22_17 {
  text-align: left;
  color: #FEC10D;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-left: .8em;
  padding-bottom: 1em;
}
.gform_button {
  background-color: #FEC10D;
  border: 3px solid #FEC10D;
  border-radius: 50px;
  width: 75%;
  color: white;
  font-weight: 600;
  letter-spacing: 3px;
  font-size: 1.2em;
  margin-top: 1em;
}
.gform_button:hover {
  background-color: #4D4D4F;
  border: 3px solid #FEC10D;
}

#gform_confirmation_message_22 {
  letter-spacing: 2px;
}


/* form conditional hiding */
#input_22_14,
#input_22_13,
#input_22_15, 
#input_22_16, 
#input_22_17,
#field_22_17,
#field_22_14,
#gform_submit_button_22 {
  display:none;
}